﻿/*Accent Color 1~4*/
.btn-accent,
a.btn-accent {
    color: #fdb01c;
    border-color: #fdb01c;
    background-color: #fdb01c;
}

.dg-btn-4.btn-accent {
    color: #0a1226 !important;
    background-color: #fdb01c;
}

[class*="dg-btn-"].btn-accent:before {
    background-color: #fdb01c;
}

div [class*="dg-btn-"].hover-accent:hover {
    color: #fdb01c;
    border-color: #fdb01c;
    background-color: #fdb01c;
}

div [class*="dg-btn-"].hover-accent:hover:before {
    background-color: #fdb01c;
}

.bg-accent {
    background-color: #fdb01c !important;
}

.accent_color,
.color-accent {
    color: #fdb01c !important;
}

.border-accent {
    border-color: #fdb01c !important;
}

.btn-accent2,
a.btn-accent2 {
    color: #9b61dc;
    border-color: #9b61dc;
    background-color: #9b61dc;
}

[class*="dg-btn-"].btn-accent2:before {
    background-color: #9b61dc;
}

div [class*="dg-btn-"].hover-accent2:hover {
    color: #9b61dc;
    border-color: #9b61dc;
    background-color: #9b61dc;
}

div [class*="dg-btn-"].hover-accent2:hover:before {
    background-color: #7770cc;
}

.bg-accent2 {
    background-color: #9b61dc !important;
}

.accent2_color,
.color-accent2 {
    color: #9b61dc !important;
}

.border-accent2 {
    border-color: #9b61dc !important;
}

.btn-accent3,
a.btn-accent3 {
    color: #22cae4;
    border-color: #22cae4;
    background-color: #22cae4;
}

[class*="dg-btn-"].btn-accent3:before {
    background-color: #22cae4;
}

div [class*="dg-btn-"].hover-accent3:hover {
    color: #22cae4;
    border-color: #22cae4;
    background-color: #22cae4;
}

div [class*="dg-btn-"].hover-accent3:hover:before {
    background-color: #22cae4;
}

.bg-accent3 {
    background-color: #22cae4 !important;
}

.accent3_color,
.color-accent3 {
    color: #22cae4 !important;
}

.border-accent3 {
    border-color: #22cae4 !important;
}

.btn-accent4 a.btn-accent4 {
    color: #22d3a7;
    border-color: #22d3a7;
    background-color: #22d3a7;
}

[class*="dg-btn-"].btn-accent4:before {
    background-color: #22d3a7;
}

div [class*="dg-btn-"].hover-accent4:hover {
    color: #22d3a7;
    border-color: #22d3a7;
    background-color: #22d3a7;
}

div [class*="dg-btn-"].hover-accent4:hover:before {
    background-color: #22d3a7;
}

.bg-accent4 {
    background-color: #22d3a7 !important;
}

.accent4_color,
.color-accent4 {
    color: #22d3a7 !important;
}

.border-accent4 {
    border-color: #22d3a7 !important;
}




/*footer*/
.footer-news li .title a:hover {
    color: #fdb01c;
}

.footer-info02 .info .fa {
    background-color: #fdb01c;
}

.footer-news02 li .title a:hover {
    color: #fdb01c;
}

.footer-number li .number {
    color: #fdb01c;
}

.footer-form .btn {
    background-color: #fdb01c;
}

.footer-news03 li .title a:hover {
    color: #fdb01c;
}

.footer-news04 .title a:hover {
    color: #fdb01c;
}

.footer-socialinfo {
    background-color: #fdb01c;
}

.footer-social04 a:hover {
    background-color: #fdb01c;
}

.footer-blogs .month {
    background-color: #fdb01c;
}

.footer-blogs .title a:hover {
    color: #fdb01c;
}

.footer-social07 a:hover {
    background-color: #fdb01c;
    border-color: #fdb01c;
}

.footer-menu03 li a:hover {
    color: #fdb01c;
}

.footer-info03 .more:hover {
    background-color: #fdb01c;
}

.footer-twitter li a,
.footer-twitter li a:link,
.footer-twitter li a:active,
.footer-twitter li a:visited {
    color: #fdb01c !important;
}

.footer-twitter li a:hover {
    color: #fdb01c !important;
}

.footer-box a:hover {
    color: #fdb01c;
}



/*page-title*/
.breadcrumb-box a:hover {
    color: #fdb01c;
}

.pagetitle-dark a:hover {
    color: #fdb01c;
}

.pagetitle-images a:hover {
    color: #fdb01c;
}

.pagetitle-video a:hover {
    color: #fdb01c;
}



/*blog*/
.blog-grid-list .list-date .month {
    background-color: #fdb01c;
}

.blog-grid-list .list-title a:hover {
    color: #fdb01c;
}

.blog-grid-list .list-info a:hover {
    color: #fdb01c;
}

.blog-grid-list .list-more,
.blog-grid-list .list-more a:link,
.blog-grid-list .list-more a:active,
.blog-grid-list .list-more a:visited {
    color: #fdb01c;
}

.blog-grid-list .list-info a:hover {
    color: #fdb01c;
}

.blog-classic-list .list-date .month {
    background-color: #fdb01c;
}

.blog-classic-list .list-title a:hover {
    color: #fdb01c;
}

.blog-classic-list .list-info a:hover {
    color: #fdb01c;
}

.blog-classic-list .list-more,
.blog-classic-list .list-more a:link,
.blog-classic-list .list-more a:active,
.blog-classic-list .list-more a:visited {
    color: #fdb01c;
}

.blog-classic-list .list-info a:hover {
    color: #fdb01c;
}

.blog-classic2-list .list-date .month {
    background-color: #fdb01c;
}

.blog-classic2-list .list-title a:hover {
    color: #fdb01c;
}

.blog-classic2-list .list-info a:hover {
    color: #fdb01c;
}

.blog-classic2-list .list-more,
.blog-classic2-list .list-more a:link,
.blog-classic2-list .list-more a:active,
.blog-classic2-list .list-more a:visited {
    color: #fdb01c;
}

.blog-classic2-list .list-info a:hover {
    color: #fdb01c;
}

.blog-detail .list-info a:hover {
    color: #fdb01c
}

.blog-detail .detail-date .month {
    background-color: #fdb01c;
}

.blog-detail .detail-info a:hover {
    color: #fdb01c;
}

.blog-detail .detail-port-nav a:hover {
    color: #fdb01c;
    text-decoration: none;
}

.detail-recent .title a:hover {
    color: #fdb01c;
}

.blog-page>a.current,
.blog-page>a:hover {
    border-color: #fdb01c;
    color: #fdb01c;
}

.blog-timeline .blog-date {
    background-color: #fdb01c;
}

.blog-timeline .blog-more {
    background-color: #fdb01c;
}

.blog-timeline .blog-date:after {
    background-color: #fdb01c;
}

.blog-timeline .timeline-left .list-post:after,
.blog-timeline .timeline-right .list-post:after {
    background-color: #fdb01c;
}

.blog-timeline .list-date .month {
    background-color: #fdb01c;
}

.blog-timeline .list-title a:hover {
    color: #fdb01c;
}

.blog-timeline .list-info a:hover {
    color: #fdb01c;
}

.blog-timeline .list-btn {
    color: #fdb01c;
}

.blog-timeline .list-linkbox {
    background-color: #fdb01c;
}

.blog-timeline2 .list-date:before {
    background-color: #fdb01c;
}

.blog-timeline2 .list-date:after {
    border: 1px solid #fdb01c;
}

.blog-timeline2 .list-date .month {
    background-color: #fdb01c;
}

.blog-timeline2 .list-title a:hover {
    color: #fdb01c;
}

.blog-timeline2 .list-info a:hover {
    color: #fdb01c;
}

.blog-timeline2 .list-btn {
    color: #fdb01c;
}

.blog-timeline2 .list-linkbox {
    background-color: #fdb01c;
}

.blog-tab .tab-title li.active:before {
    border-top-color: #fdb01c;
}

.blog-grid-list-main .isotope-group.style_8 a::after,
.blog-grid-list-main .isotope-group.style_8 a::after {
    background-color: #fdb01c;
}

.blog-grid-list-main .isotope-group a:hover,
.blog-grid-list-main .isotope-group a.active {
    color: #fdb01c;
    border-color: #fdb01c;
}

.blog-grid-list-main .isotope-group.style_6 a.active,
.blog-grid-list-main .isotope-group.style_6 a:hover {
    border-color: #fdb01c;
}

.blog-grid-list-main .sort-btn .filter-switch {
    background: #fdb01c;
}

.blog-grid-list-main .isotope-group.style_1 a:hover,
.blog-grid-list-main .isotope-group.style_1 a.active,
.blog-grid-list-main .isotope-group.style_3 a:hover,
.blog-grid-list-main .isotope-group.style_3 a.active,
.blog-grid-list-main .isotope-group.style_5 a:hover,
.blog-grid-list-main .isotope-group.style_5 a.active,
.blog-grid-list-main .isotope-group.style_6 a:hover,
.blog-grid-list-main .isotope-group.style_6 a.active {
    background-color: #fdb01c;
}



/*header*/
.topbar-accent .header-top {
    background-color: #fdb01c;
}

.header-navbar.header-dark #dng-megamenu>ul>li.current>a>span,
.header-navbar.header-dark #dng-megamenu>ul>li:hover>a>span {
    color: #fdb01c;
}

.header-navbar.roll-activated .menu-main #dng-megamenu>ul>li.current>a>span,
.header-navbar.roll-activated .menu-main #dng-megamenu>ul>li:hover>a>span {
    color: #fdb01c;
}

.header-topmenu.topbar-light .header-top #dng-megamenu>ul>li.current>a>span,
.header-topmenu.topbar-light .header-top #dng-megamenu>ul>li:hover>a>span {
    color: #fdb01c;
}

.headar-left-menu #dng-megamenu .primary-structure>li>a:hover,
.headar-left-menu #dng-megamenu .primary-structure>li.menu-hover>a,
.headar-left-menu #dng-megamenu .primary-structure>li.current>a {
    color: #fdb01c;
}

.headar-left-menu #dng-megamenu>ul>li:hover>a>span,
.headar-left-menu #dng-megamenu>ul>li.current>a>span,
.headar-left-menu #dng-megamenu>ul>li.menu-hover>a>span,
.headar-left-menu #dng-megamenu>ul>li>a:hover>span>i,
.headar-left-menu #dng-megamenu>ul>li.menu-hover>a>span>i,
.headar-left-menu #dng-megamenu>ul>li.current>a>span>i {
    color: #fdb01c;
}

.headar-left-menu #dng-megamenu .primary-structure>li.dir.menu-hover>a:after,
.headar-left-menu #dng-megamenu .primary-structure>li.dir.current>a:after,
.headar-left-menu #dng-megamenu .primary-structure>li.dir:hover>a:after {
    border-color: #fdb01c;
}

.headar-left-menu .menu-close:hover {
    background-color: #fdb01c;
}

.headar-overlay-menu #dng-megamenu .primary-structure>li>a:hover,
.headar-overlay-menu #dng-megamenu .primary-structure>li.menu-hover>a,
.headar-overlay-menu #dng-megamenu .primary-structure>li.current>a {
    color: #fdb01c;
}

.headar-overlay-menu #dng-megamenu>ul>li:hover>a>span,
.headar-overlay-menu #dng-megamenu>ul>li.current>a>span,
.headar-overlay-menu #dng-megamenu>ul>li.menu-hover>a>span,
.headar-overlay-menu #dng-megamenu>ul>li>a:hover>span>i,
.headar-overlay-menu #dng-megamenu>ul>li.menu-hover>a>span>i,
.headar-overlay-menu #dng-megamenu>ul>li.current>a>span>i {
    color: #fdb01c;
}

.headar-overlay-menu #dng-megamenu .primary-structure>li.dir.menu-hover>a>span:after,
.headar-overlay-menu #dng-megamenu .primary-structure>li.dir.current>a>span:after,
.headar-overlay-menu #dng-megamenu .primary-structure>li.dir:hover>a>span:after {
    border-color: #fdb01c;
}

.headar-side-header #dng-megamenu .primary-structure>li>a:hover,
.headar-side-header #dng-megamenu .primary-structure>li.menu-hover>a,
.headar-side-header #dng-megamenu .primary-structure>li.current>a {
    color: #fdb01c;
}

.headar-side-header #dng-megamenu>ul>li:hover>a>span,
.headar-side-header #dng-megamenu>ul>li.current>a>span,
.headar-side-header #dng-megamenu>ul>li.menu-hover>a>span,
.headar-side-header #dng-megamenu>ul>li>a:hover>span>i,
.headar-side-header #dng-megamenu>ul>li.menu-hover>a>span>i,
.headar-side-header #dng-megamenu>ul>li.current>a>span>i {
    color: #fdb01c;
}

.headar-side-header #dng-megamenu .primary-structure>li.dir.menu-hover>a>span:after,
.headar-side-header #dng-megamenu .primary-structure>li.dir.current>a>span:after,
.headar-side-header #dng-megamenu .primary-structure>li.dir:hover>a>span:after {
    border-color: #fdb01c;
}

.headar-side-header .menu-close:hover {
    background-color: #fdb01c;
}

.header-language:hover .text-current {
    color: #fdb01c;
    border-bottom-color: #fdb01c;
}

.header-support {
    background-color: #fdb01c;
}

.topbar-accent .header-top .shopping-cart-box .icon .badge {
    color: #fdb01c;
}

.topbar-accent .header-support:hover {
    color: #fdb01c;
}

.header-control li:hover>.dir>.text {
    color: #fdb01c;
    border-bottom-color: #fdb01c;
}

.header-control li:hover>.text {
    background-color: #fdb01c;
}

.header-control2 li:hover>.text,
.header-control2 li:hover>.dir>.text {
    color: #fdb01c;
    border-bottom-color: #fdb01c;
}

.account-box {
    border-top: 2px solid #fdb01c;
}

.header-account .text:before {
    border-bottom-color: #fdb01c;
}

.login-account .title {
    color: #fdb01c;
}

.header-account .login-form input:focus+.fa {
    color: #fdb01c;
}

.header-account .primary-action {
    background-color: #fdb01c;
}

.header-account .login-checkbox a:hover {
    color: #fdb01c;
}

.header-account .account-control a:hover {
    color: #fdb01c;
}

.header-account.box-dark .account-control a:hover {
    color: #fdb01c;
}

.topbar-accent .header-social a:hover {
    color: #fdb01c;
}

.shopping-cart-box .shopping-cart-content {
    border-top: 2px solid #fdb01c;
}

.shopping-cart-box .shopping-cart-content:before {
    border-bottom-color: #fdb01c;
}

.shop-cart-list .shop-list .price-info span {
    color: #fdb01c;
}

.shop-cart-list .shop-list .number-box .number-up:hover,
.shop-cart-list .shop-list .number-box .number-down:hover {
    color: #fdb01c;
}

.search-popup-box .icon.active,
.search-popup-box:hover .icon {
    color: #fdb01c;
}

.search-popup-box .submit:hover {
    color: #fdb01c;
}

.search-popup-box .popup-close:hover {
    color: #fdb01c;
}

.menu-icon.active,
.menu-icon:hover {
    color: #fdb01c;
}

.header-social3 a:hover {
    color: #fdb01c;
}

.menu-sub-dark .MegaMenuList li a:hover {
    color: #fdb01c;
}

.carousel-menu .owl-dot.active {
    background-color: #fdb01c;
}

#dng-megamenu .megamenu-list .submenu-title a:hover span {
    color: #fdb01c;
}

#dng-megamenu .megamenu-list li a:hover {
    background-color: #fdb01c;
}

.menu-sub-dark #dng-megamenu .megamenu-list li a:hover {
    color: #fdb01c;
}

#dng-megamenu-mobile .dropdown-submenu.active:after {
    border-color: #fdb01c;
}

#dng-megamenu-mobile .dropdown-submenu.active+a {
    color: #fdb01c
}

#dng-megamenu-mobile a:hover {
    color: #fdb01c;
}

.mobile-right-icon .fa.active:before {
    color: #fdb01c;
}

#dng-megamenu .primary-structure>li:hover>a,
#dng-megamenu .primary-structure>li.current>a,
#dng-megamenu .primary-structure>li.menu-hover>a {
    color: #fdb01c;
}

.menu-sub-dark #dng-megamenu .slide-menu li:hover>a,
.menu-sub-dark #dng-megamenu .slide-menu li.subcurrent>a {
    color: #fdb01c;
}

#dng-megamenu .slide-menu li:hover>a,
#dng-megamenu .slide-menu li.subcurrent>a {
    background-color: #fdb01c;
}

.menu-hover-line #dng-megamenu .primary-structure>li>a>span:before {
    border-bottom: 2px solid #fdb01c;
}

.roll-activated #dng-megamenu>ul>li:hover>a>span,
.roll-activated #dng-megamenu>ul>li.current>a>span,
.roll-activated #dng-megamenu>ul>li.menu-hover>a>span {
    color: #fdb01c;
}

.shopping-cart-box .icon .badge {
    background-color: #fdb01c;
}

.MegaMenuList li a:hover {
    background-color: #fdb01c;
}

.menu-tab ul.nav-tabs li.active a,
.menu-tab ul.nav-tabs li a:hover {
    color: #fdb01c;
    border-bottom: 3px solid #fdb01c;
}

.menu-tab04 ul.nav-tabs li a:hover {
    color: #fdb01c;
}

.menu-tab04 ul.nav-tabs>li.active>a,
.menu-tab04 ul.nav-tabs>li.active>a:focus,
.menu-tab04 ul.nav-tabs>li.active>a:hover {
    background-color: #fdb01c;
}

.menu-tab04-img a:hover {
    color: #fdb01c;
}

.menu-tab04-img img:hover {
    border-color: #fdb01c
}



/*widget*/
.widget-tag a:hover {
    border-color: #fdb01c;
    color: #fdb01c;
}

.widget-archive .archive_list li a:hover {
    color: #fdb01c
}

.widget-testimonials .owl-dot {
    border: 1px solid #fdb01c;
}

.widget-testimonials .owl-dot.active {
    background-color: #fdb01c;
    border: 1px solid #fdb01c;
}

.widget-categories>li.active>a {
    background-color: #fdb01c;
}

.widget-categories ul li.active>a {
    color: #fdb01c;
}

.widget-categories ul li a:hover {
    color: #fdb01c;
}

.widget-flickr a:after {
    background-color: #fdb01c;
}

.widget-search:before {
    color: #fdb01c;
}

.widget-data-box .bootstrap-datetimepicker-widget table td.active,
.widget-data-box .bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #fdb01c !important;
}

.widget-testimonials .owl-nav .owl-prev:hover,
.widget-testimonials .owl-nav .owl-next:hover {
    background-color: #fdb01c;
}

.widget-posts .title a:hover {
    color: #fdb01c;
}

.widget-subscribe .btn {
    background-color: #fdb01c;
}




/*portfolios*/
.portfolios_isotope .isotope-group.style-8 a::after {
    background-color: #fdb01c;
}

.portfolios_isotope .isotope-group a:hover,
.portfolios_isotope .isotope-group a.active {
    color: #fdb01c;
    border-color: #fdb01c;
}

.portfolios_isotope .isotope-group.style-6 a.active,
.portfolios_isotope .isotope-group.style-6 a:hover {
    border-color: #fdb01c;
}

.portfolios_isotope .sort-btn .filter-switch {
    background: #fdb01c;
}

.portfolios_isotope .isotope-group.style-1 a:hover,
.portfolios_isotope .isotope-group.style-1 a.active,
.portfolios_isotope .isotope-group.style-3 a:hover,
.portfolios_isotope .isotope-group.style-3 a.active,
.portfolios_isotope .isotope-group.style-5 a:hover,
.portfolios_isotope .isotope-group.style-5 a.active,
.portfolios_isotope .isotope-group.style-6 a:hover,
.portfolios_isotope .isotope-group.style-6 a.active {
    background-color: #fdb01c;
}

.portfolios_isotope .portfolios-info .title a:hover,
.portfolios_isotope .portfolios-info .info a:hover {
    color: #fdb01c;
}

.portfolio-detail .detail-info a:hover {
    color: #fdb01c;
}

.portfolio-detail .detail-list .fa {
    color: #fdb01c;
}

.portfolio-detail .detail-port-nav a:hover {
    color: #fdb01c;
}

.portfolios-list .isotope-group.style-8 a::after,
.portfolios-list .isotope-group.style-8 a::after {
    background-color: #fdb01c;
}

.portfolios-list .isotope-group a.active,
.portfolios-list .isotope-group a:hover,
.portfolios-list .isotope-group.style-8 a.active,
.portfolios-list .isotope-group.style-8 a:hover {
    color: #fdb01c;
    border-color: #fdb01c;
}

.portfolios-list .isotope-group.style-6 a.active,
.portfolios-list .isotope-group.style-6 a:hover {
    border-color: #fdb01c;
}

.portfolios-list .sort-btn .filter-switch {
    background: #fdb01c;
}

.portfolios-list .title a:hover {
    color: #fdb01c;
}

.portfolios-list .info a:hover {
    color: #fdb01c;
}

.portfolios-list .line {
    border-bottom: 1px solid #fdb01c;
}



/*theme*/
.backtop02:hover {
    background-color: #fdb01c;
}

.backtop03:hover {
    border-color: #fdb01c;
    background-color: #fdb01c;
}

.backtop04:hover {
    background-color: #fdb01c;
}


/*accordions*/
.dg-accordion01 .panel-heading a:hover,
.dg-accordion01 .panel-heading a {
    color: #fdb01c;
}

.dg-accordion01 .panel-heading .arrow:before {
    background: #fdb01c;
}

.dg-accordion01 .panel-heading a.collapsed:hover .arrow:before,
.dg-accordion01 .panel-heading a.collapsed:hover .arrow:after {
    background: #fdb01c;
}

.dg-accordion02 .panel-heading:before {
    background-color: #fdb01c;
}

.dg-accordion02 .panel-heading a:hover,
.dg-accordion02 .panel-heading a {
    background-color: #fdb01c;
}

.dg-accordion04 .panel-heading .collapsed .arrow {
    background-color: #fdb01c;
}

.dg-accordion05 .panel-heading .collapsed .arrow {
    background-color: #fdb01c;
}

.dg-accordion06 .panel-heading a:hover,
.dg-accordion06 .panel-heading a {
    color: #fdb01c;
}

.dg-accordion06 .panel-heading .arrow {
    background-color: #fdb01c;
}

.dg-accordion06 .panel-heading a.collapsed:hover .arrow {
    background-color: #fdb01c;
}

.dg-accordion07 .panel-heading a:hover,
.dg-accordion07 .panel-heading a {
    background-color: #fdb01c;
}



/*carousel*/
[class *="dg-carousel"] .owl-dots .owl-dot.active {
    border-color: #fdb01c;
    background-color: transparent;
}

[class *="dg-carousel"] .owl-dots .owl-dot.active:after {
    background-color: #fdb01c;
}

[class *="dg-carousel"] .owl-dots .owl-dot.active {
    border-color: #fdb01c;
    background-color: transparent;
}

[class *="dg-carousel"] .owl-dots .owl-dot.active:after {
    background-color: #fdb01c;
}


.dg-carousel03 .owl-nav .owl-prev:hover,
.dg-carousel03 .owl-nav .owl-next:hover {
    background-color: #fdb01c;
}

.dg-carousel04 .item {
    border-bottom: 5px solid #fdb01c;
}

.dg-carousel04 .cont:after {
    background-color: #fdb01c;
}

.dg-carousel04 .owl-nav .owl-prev:hover,
.dg-carousel04 .owl-nav .owl-next:hover {
    background-color: #fdb01c;
}

.dg-carousel05 .owl-nav .owl-prev,
.dg-carousel05 .owl-nav .owl-next {
    background-color: #fdb01c;
}

.dg-carousel06 .owl-nav .owl-prev:before,
.dg-carousel06 .owl-nav .owl-next:before {
    border-color: #fdb01c;
}

.dg-carousel07 .owl-nav .owl-prev:before,
.dg-carousel07 .owl-nav .owl-next:before {
    border-color: #fdb01c;
    ;
}

.dg-carousel08 .owl-nav .owl-prev:hover,
.dg-carousel08 .owl-nav .owl-next:hover {
    background-color: #fdb01c;
}

.dg-carousel12 .owl-nav .owl-prev:hover,
.dg-carousel12 .owl-nav .owl-next:hover {
    background-color: #fdb01c;
}



/*chart*/
.dg-loadlist07 .bar span {
    color: #fdb01c;
}

.dg-loadlist11 .bar span {
    border: 1px solid #fdb01c;
}

.dg-loadlist11 .bar span:after {
    border-bottom: 1px solid #fdb01c;
    border-right: 1px solid #fdb01c;
}

.dg-loadlist17 .bar span {
    color: #fdb01c;
}

.dg-loadlist21 .bar span {
    color: #fdb01c;
    border: 1px solid #fdb01c;
}

.dg-loadlist21 .bar span:after {
    border-bottom: 1px solid #fdb01c;
    border-right: 1px solid #fdb01c;
}




/*clients*/
.dg-clients04 .owl-dots .owl-dot.active {
    border-color: #fdb01c;
}

.dg-clients04 .owl-dots .owl-dot.active:after {
    background-color: #fdb01c;
}

.dg-clients06 .owl-nav .owl-prev:hover,
.dg-clients06 .owl-nav .owl-next:hover {
    border-color: #fdb01c;
}

.dg-clients06 .owl-nav .owl-prev:hover:before,
.dg-clients06 .owl-nav .owl-next:hover:before {
    border-color: #fdb01c;
}

.dg-clients07 .owl-dots .owl-dot.active {
    border-color: #fdb01c;
}

.dg-clients07 .owl-dots .owl-dot.active:after {
    background-color: #fdb01c;
}

.dg-clients07 .owl-nav .owl-prev:hover,
.dg-clients07 .owl-nav .owl-next:hover {
    border-color: #fdb01c;
}

.dg-clients07 .owl-nav .owl-prev:hover:before,
.dg-clients07 .owl-nav .owl-next:hover:before {
    border-color: #fdb01c;
}



/*flip-box*/
.flip-box07 .front h3 {
    background-color: #fdb01c;
}



/*imagebox*/
.dg-imagebox10:hover .content {
    background-color: #fdb01c;
    border-color: #fdb01c;
}

[class*="dg-imagebox"] .owl-dots .owl-dot.active {
    border-color: #fdb01c;
}

[class*="dg-imagebox"] .owl-dots .owl-dot.active::after {
    background-color: #fdb01c;
}



/*loader*/
.loader-accent.ball-pulse>div,
.loader-accent.ball-pulse-sync>div,
.loader-accent.ball-scale>div,
.loader-accent.ball-rotate>div,
.loader-accent.ball-rotate>div:before,
.loader-accent.ball-rotate>div:after,
.loader-accent.ball-clip-rotate-pulse>div:first-child,
.loader-accent.ball-beat>div,
.loader-accent.ball-scale-multiple>div,
.loader-accent.ball-pulse-rise>div,
.loader-accent.ball-grid-beat>div,
.loader-accent.ball-grid-pulse>div,
.loader-accent.ball-spin-fade-loader>div,
.loader-accent.ball-zig-zag>div,
.loader-accent.ball-zig-zag-deflect>div,
.loader-accent.line-scale>div,
.loader-accent.line-scale-party>div,
.loader-accent.line-scale-pulse-out>div,
.loader-accent.line-scale-pulse-out-rapid>div,
.loader-accent.line-spin-fade-loader>div,
.loader-accent.square-spin>div,
.loader-accent.pacman>div:nth-child(3),
.loader-accent.pacman>div:nth-child(4),
.loader-accent.pacman>div:nth-child(5),
.loader-accent.pacman>div:nth-child(6),
.loader-accent.cube-transition>div {
    background-color: #fdb01c;
}

.loader-accent.ball-clip-rotate>div,
.loader-accent.ball-triangle-path>div,
.loader-accent.ball-scale-ripple>div,
.loader-accent.ball-scale-ripple-multiple>div {
    border-color: #fdb01c;
}

.loader-accent.triangle-skew-spin>div {
    border-bottom-color: #fdb01c
}

.loader-accent.ball-clip-rotate-multiple>div {
    border-left-color: #fdb01c;
    border-right-color: #fdb01c;
}

.loader-accent.ball-clip-rotate-pulse>div:last-child,
.loader-accent.ball-clip-rotate-multiple>div:last-child {
    border-top-color: #fdb01c;
    border-bottom-color: #fdb01c;
}

.loader-accent.pacman>div:nth-child(2),
.loader-accent.pacman>div:first-of-type {
    border-top-color: #fdb01c;
    border-left-color: #fdb01c;
    border-bottom-color: #fdb01c;
}

.loader-accent.semi-circle-spin>div {
    background-image: -webkit-linear-gradient(transparent 0%, transparent 70%, #fdb01c 30%, #fdb01c 100%);
    background-image: linear-gradient(transparent 0%, transparent 70%, #fdb01c 30%, #fdb01c 100%);
}




/*modal*/
.dg-modal .modal-footer .btn {
    background: #fdb01c;
}

.modal-subscribe .subscribe-form .button {
    background: #fdb01c;
}

.modal-shopshop-sale .learn-more a:hover {
    color: #fdb01c;
}

.modal-login-form .login-left:after {
    background: #fdb01c;
}



/*number*/
.dg-number01 .number {
    color: #fdb01c;
}

.dg-number04 .number:after {
    border-bottom: 2px solid #fdb01c;
}

.dg-number06 .number {
    color: #fdb01c;
}



/*ourteam*/
.dg-ourteam01 .ico i:hover,
.dg-ourteam01 .ico .fa:hover {
    background-color: #fdb01c;
}

.dg-ourteam05 small {
    color: #fdb01c;
}

.dg-ourteam05 .social a:hover {
    background-color: #fdb01c;
    border-color: #fdb01c;
}

.dg-ourteam02:hover .info {
    background-color: #fdb01c;
}

.dg-ourteam02:hover .social a {
    color: #fdb01c;
}

.dg-ourteam03:hover:after {
    background: #fdb01c;
}

.dg-ourteam04 .ourteam-right h5+i {
    color: #fdb01c;
}

.dg-ourteam06 .social .fa:hover {
    border-color: #fdb01c;
    background-color: #fdb01c;
}

.dg-ourteam07 .ourteam-left .social .fa:hover {
    background-color: #fdb01c;
}

.dg-ourteam08 .owl-dots .owl-dot.active {
    border-color: #fdb01c;
}

.dg-ourteam08 .owl-dots .owl-dot.active:after {
    background-color: #fdb01c;
}

.dg-ourteam08 .owl-dots .owl-dot.active {
    border-color: #fdb01c;
}

.dg-ourteam08 .owl-dots .owl-dot.active:after {
    background-color: #fdb01c;
}

.dg-ourteam10 .cont {
    background-color: #fdb01c;
}

.dg-ourteam11 .social a:hover {
    background-color: #fdb01c;
    border-color: #fdb01c;
}



/*pagepiling*/
#pp-nav li .active span,
.pp-slidesNav .active span {
    background: #fdb01c !important;
}



/*player*/
.dnngo-main .player_boxes .dg-btn-2:hover {
    border-color: #fdb01c;
    background-color: #fdb01c;
}


/*side-panel*/
.side-panel-menu .dropdown-submenu.active:after {
    border-color: #fdb01c;
}

.side-panel-menu .dropdown-submenu.active+a {
    color: #fdb01c;
}

.side-panel-menu a:hover {
    color: #fdb01c;
}

.side-panel-dark .side-panel-menu a:hover,
.side-panel-dark .side-panel-menu li li a:hover {
    color: #fdb01c;
}



/*tab*/
.dg-tabs-top ul.resp-tabs-list li.resp-tab-active,
.dg-tabs-bottom ul.resp-tabs-list li.resp-tab-active {
    color: #fdb01c;
}

.dg-tabs-left ul.resp-tabs-list li.resp-tab-active,
.dg-tabs-right ul.resp-tabs-list li.resp-tab-active {
    color: #fdb01c;
}

[class*="dg-tabs-"] h2.resp-tab-active,
[class*="dg-tabs-"] h2.resp-tab-active:hover {
    background: #fdb01c;
}

.dg-tabs-top01 ul.resp-tabs-list li:hover,
.dg-tabs-top01 ul.resp-tabs-list li.resp-tab-active {
    color: #fdb01c;
    border-bottom-color: #fdb01c;
}

.dg-tabs-left01 ul.resp-tabs-list li.resp-tab-active {
    border-left: 2px solid #fdb01c;
}

.dg-tabs-top03 ul.resp-tabs-list li.resp-tab-active {
    background-color: #fdb01c;
}

.dg-tabs-top04 ul.resp-tabs-list li.resp-tab-active {
    border-bottom-color: #fdb01c;
}

.dg-tabs-top04 ul.resp-tabs-list li.resp-tab-active h6 {
    color: #fdb01c;
}

.dg-tabs-top04 ul.resp-tabs-list li.resp-tab-active .dg-ico02 {
    border-color: #fdb01c;
    background-color: #fdb01c;
}

.dg-tabs-top05 ul.resp-tabs-list li.resp-tab-active {
    background-color: #fdb01c;
}

.dg-tabs-top06 ul.resp-tabs-list li:after {
    border-bottom: 2px solid #fdb01c;
}

.dg-tabs-top07 ul.resp-tabs-list li.resp-tab-active {
    color: #fdb01c;
}

.dg-tabs-top08 ul.resp-tabs-list li.resp-tab-active {
    background-color: #fdb01c;
}

.dg-tabs-left02 ul.resp-tabs-list li.resp-tab-active {
    background-color: #fdb01c;
}



/*testimonial*/
[class *="dg-testimonials"] .owl-dots .owl-dot.active {
    border-color: #fdb01c;
}

[class *="dg-testimonials"] .owl-dots .owl-dot.active:after {
    background-color: #fdb01c;
}

[class *="dg-testimonials"] .owl-dots .owl-dot.active {
    border-color: #fdb01c;
}

[class *="dg-testimonials"] .owl-dots .owl-dot.active:after {
    background-color: #fdb01c;
}

.dg-testimonials02 .owl-dot {
    border-color: #fdb01c;
}

.dg-testimonials02 .owl-dot.active {
    border-color: #fdb01c;
    background-color: #fdb01c;
}

.dg-testimonials03 .owl-nav .owl-prev:hover,
.dg-testimonials03 .owl-nav .owl-next:hover {
    background-color: #fdb01c;
    border-color: #fdb01c;
}

.dg-testimonials07 .owl-dot.active {
    border-color: #fdb01c;
}

.dg-testimonials07 .owl-dot.active span {
    background-color: #fdb01c;
}

.dg-testimonials08 .owl-nav .owl-prev:hover:before,
.dg-testimonials08 .owl-nav .owl-next:hover:before {
    border-color: #fdb01c;
}

.dg-testimonials09 .pic {
    border: 3px solid #fdb01c;
}

.dg-testimonials09 .pic a:after {
    color: #fdb01c;
}

.dg-testimonials09 .owl-dots .owl-dot.active {
    background-color: #fdb01c;
}

.dg-testimonials12 blockquote small {
    color: #fdb01c;
}

.dg-testimonials15 .owl-nav .owl-prev:hover,
.dg-testimonials15 .owl-nav .owl-next:hover {
    background-color: #fdb01c;
}

.dg-testimonials16 .owl-nav .owl-prev:hover,
.dg-testimonials16 .owl-nav .owl-next:hover {
    background-color: #fdb01c;
}

.dg-testimonials17 .owl-nav .owl-prev:hover,
.dg-testimonials17 .owl-nav .owl-next:hover {
    background-color: #fdb01c;
}

.dg-testimonials19 .owl-nav .owl-prev:hover,
.dg-testimonials19 .owl-nav .owl-next:hover {
    background-color: #fdb01c;
}

.dg-testimonials20 .owl-nav .owl-next:hover,
.dg-testimonials20 .owl-nav .owl-prev:hover {
    background-color: #fdb01c;
}



/*thumbnail*/
.thumbnail-title h3:after {
    border-bottom: 2px solid #fdb01c;
}

.dg-thumbnail .thumb-box em,
.dg-thumbnail .thumb-box i,
.dg-thumbnail .thumb-box .fa {
    background-color: #fdb01c;
}

.dg-thumbnail .title a:hover {
    color: #fdb01c;
}

.dg-thumbnail .brand a:hover span {
    color: #fdb01c;
}

.dg-thumbnail .switcher input[type="checkbox"]:checked+label {
    background-color: #fdb01c;
}

.thumbnail-title02:after {
    border-bottom: 2px solid #fdb01c;
}




/*dgTitle*/
.dg-title01:after {
    border-bottom: 3px solid #fdb01c;
}

.dg-title03 .line {
    color: #fdb01c;
}

.dg-title07 .title:after {
    border-bottom: 2px solid #fdb01c;
}

.dg-title07 small+.title:before {
    border-bottom: 2px solid #fdb01c;
}

.dg-title09 .title:after {
    border-bottom: 1px solid #fdb01c;
}

.dg-title04:after {
    border-bottom: 3px solid #fdb01c;
}

.dg-title11 .title:after,
.dg-title11 .title:before {
    border-bottom: 1px solid #fdb01c;
}

.dg-title11 span {
    color: #fdb01c;
}

.dg-title17 .title {
    color: #fdb01c;
}

.dg-title17 .title:after,
.dg-title17 .title:before,
.dg-title17 .title span:after,
.dg-title17 .title span:before {
    border-color: #fdb01c;
}

.dg-title18:after {
    border-bottom: 2px solid #fdb01c;
}

.dg-title19 {
    color: #fdb01c;
}

.dg-title19:after {
    border-top: 1px solid #fdb01c;
    border-bottom: 1px solid #fdb01c;
}

.dg-title19:before {
    border-bottom: 1px solid #fdb01c;
}

.dg-title20 h3 {
    color: #fdb01c;
}

.dg-title22 .title span {
    color: #fdb01c;
}

.dg-title23 .title span {
    color: #fdb01c;
}

.dg-title25 big:before,
.dg-title25 small:before {
    color: #fdb01c;
    border-left: 1px solid #fdb01c;
    border-top: 1px solid #fdb01c;
    border-bottom: 1px solid #fdb01c;
}

.dg-title25 big:after,
.dg-title25 small:after {
    color: #fdb01c;
    border-left: 1px solid #fdb01c;
    border-top: 1px solid #fdb01c;
    border-bottom: 1px solid #fdb01c;
}

.dg-title29 .diamond:after,
.dg-title29 .diamond:before {
    border: 1px solid #fdb01c;
}

.dg-title30:after {
    border-bottom: 1px solid #fdb01c;
}

.dg-title32 .title span {
    color: #fdb01c;
}

.dg-title34:after {
    border-bottom: 1px solid #fdb01c;
}

.dg-title37>*:after {
    border-bottom: 1px solid #fdb01c;
}

.dg-title37:after,
.dg-title37:before {
    border: 1px solid #fdb01c;
}

.dg-title39 span {
    color: #fdb01c;
}

.dg-title40 span {
    color: #fdb01c;
}

.dg-title41 span {
    color: #fdb01c;
}



/*form-style*/
.dg-form-content01 .btn:hover {
    color: #fdb01c;
}

.dg-form-content02 .btn {
    background: #fdb01c;
}

.dg-form-content03 .btn:hover {
    color: #fdb01c;
}

.dg-form-content17 .btn {
    background: #fdb01c;
}

.dg-form-content05 .btn {
    background: #fdb01c;
}

.dg-form-content07 .form-row .btn:hover {
    background-color: #fdb01c;
}

.dg-form-content08 .form-row .btn {
    color: #fdb01c;
}

.dg-form-content08 .form-row .btn:hover {
    background-color: #fdb01c;
}

.dg-form-content12 textarea:focus,
.dg-form-content12 .form-row input:focus {
    border: 1px solid #fdb01c;
}

.dg-form-content13 .btn {
    background: #fdb01c;
}

.dg-form-content15 .btn {
    background: #fdb01c;
}

.dg-form-content16 .btn {
    background: #fdb01c;
}

.dg-form-content05 .btn {
    background: #fdb01c;
}




/*icon-box*/
.dg-ico01,
.dg-ico01.fa {
    color: #fdb01c;
}

.dg-ico02,
.dg-ico02.fa {
    color: #fdb01c;
}

.dg-ico07,
.dg-ico07.fa {
    color: #fdb01c;
}

.dg-ico-animation01 {
    color: #fdb01c;
}

.dg-ico-animation02 {
    color: #fdb01c;
}

.dg-ico-animation02.animation-in {
    color: #fdb01c;
}

[class*="dg-iconbox"]:hover .dg-ico-animation02.animation-out,
.dg-ico-animation02.animation-out:hover {
    color: #fdb01c;
}

.dg-ico-animation03,
.dg-ico-animation04,
.dg-ico-animation05,
.dg-ico-animation06,
.dg-ico-animation08,
.dg-ico-animation10,
.dg-ico-animation11,
.dg-ico-animation12 {
    color: #fdb01c;
}

.dg-ico-animation07:before {
    border: 2px solid #fdb01c;
}

[class*="dg-iconbox"]:hover .dg-ico-animation07,
.dg-ico-animation07:hover {
    border-color: #fdb01c;
}

[class*="dg-iconbox"]:hover .dg-ico-animation08,
.dg-ico-animation08:hover {
    border-color: #fdb01c;
}

.dg-iconbox03 a {
    color: #fdb01c;
}

.dg-iconbox07 .title:after {
    border-bottom: 1px solid #fdb01c;
}

.dg-iconbox08 span {
    color: #fdb01c;
}

.dg-iconbox08:hover .dg-ico02 {
    color: #fdb01c;
}

.dg-iconbox30:hover {
    border-color: #fdb01c;
}

.dg-hover-info-box01 .title:after {
    border-bottom: 1px solid #fdb01c;
}

.dg-hover-info-box01 .icon {
    color: #fdb01c;
}

.dg-hover-info-box01:before {
    background: -webkit-linear-gradient(left bottom, #fdb01c, #21d3a7);
    background: -moz-linear-gradient(left bottom, #fdb01c, #21d3a7);
    background: -o-linear-gradient(left bottom, #fdb01c, #21d3a7);
    background: -ms-linear-gradient(left bottom, #fdb01c, #21d3a7);
    FILTER: progid: DXImageTransform.Microsoft.Gradient(startColorStr=#fdb01c, endColorStr=#21d3a7, GradientType=0);
}

.dg-hover-info-box03.bg-color-2:before {
    background: -webkit-linear-gradient(left bottom, #fdb01c, #21d3a7);
    background: -moz-linear-gradient(left bottom, #fdb01c, #21d3a7);
    background: -o-linear-gradient(left bottom, #fdb01c, #21d3a7);
    background: -ms-linear-gradient(left bottom, #fdb01c, #21d3a7);
    FILTER: progid: DXImageTransform.Microsoft.Gradient(startColorStr=#fdb01c, endColorStr=#21d3a7, GradientType=0);
}

.dg-hover-info-box03:hover .title:after {
    border-color: #fdb01c;
}

.dg-hover-info-box05 .rotate .front {
    background-color: #fdb01c;
}

.dg-hover-info-box05 .rotate .back {
    background-color: #fdb01c;
}



/*line*/
.dg-line01 {
    border-bottom: 1px solid #fdb01c;
}

.dg-line09 {
    border-bottom: 1px solid #fdb01c;
}

.dg-line11 {
    border-bottom: 1px solid #fdb01c;
}

.dg-line17:before,
.dg-line17:after,
.dg-line17 .line {
    border-bottom: 2px solid #fdb01c;
}

.dg-line24 {
    border-bottom: 1px dashed #fdb01c;
}



/*list*/
.list-ordened3 li:before {
    background-color: #fdb01c;
}

.list-ico3 .fa,
.list-ico3 .lnr,
.list-ico3 .glyphicon {
    background-color: #fdb01c;
}



/*pricing*/
.dg-price01 .price-border {
    border-top: 3px solid #fdb01c;
}

.dg-price01 .price-box .sup {
    color: #fdb01c;
}

.dg-price01 .price-box .price {
    font-size: 30px;
}

.dg-price01 .price-box .unit {
    color: #fdb01c;
}

.dg-price01 .price-holder li.star-list {
    color: #fdb01c;
}

.dg-price04 .price-title .ico {
    border: 1px solid #fdb01c;
    color: #fdb01c;
}

.dg-price04 .price-title .ico:after,
.dg-price04 .price-title .ico:before {
    border-bottom: 1px solid #fdb01c;
}

.dg-price06 .price-title {
    background-color: #fdb01c;
}

.dg-price06 .price-title h6 {
    color: #fdb01c;
}

.dg-price07 .price-box {
    border: 2px solid #fdb01c;
}

.dg-price07 .price-box .price-pad {
    background-color: #fdb01c;
}

.dg-price07 .price-title {
    color: #fdb01c;
}

.dg-price07 .price-title h2 {
    color: #fdb01c;
}

.dg-price08 .price-box {
    background-color: #fdb01c;
}

.dg-price09 .price-box {
    background-color: #fdb01c;
}

.dg-price02 .price-border:hover {
    background-color: #fdb01c;
    border-color: #fdb01c;
}

.dg-price03 .price-border .price-box {
    border: 3px solid #fdb01c;
    color: #fdb01c;
}

.dg-price05 .price-title h2 {
    color: #fdb01c;
}

.dg-price07 .price-border:hover {
    border: 1px solid #fdb01c;
}

.dg-price09 .price-border:hover {
    border: 1px solid #fdb01c;
}



/*homepage01*/
.home01-icolist li {
    background-color: #fdb01c;
}

.home01-isotope .isotope-group a.active:before,
.home01-isotope .isotope-group a:hover.active:before {
    border-bottom: 3px solid #fdb01c;
}

.home01-isotope .viewdemo {
    color: #fdb01c;
}

.home01-isotope .viewdemo:hover {
    background-color: #fdb01c;
}

.home01-isotope h3 a:hover {
    color: #fdb01c;
}

.carousel-dot-style01 .owl-dot.active {
    background-color: #fdb01c;
}

.home01-cont2 {
    background-color: #fdb01c;
}

.home01-cont2:after {
    border-top-color: #fdb01c;
}

.home01-list .fa {
    color: #fdb01c;
}



/*homepage02*/
.dg-title03 .line {
    color: #fdb01c;
}

.dg-title30:after {
    border-bottom: 1px solid #fdb01c;
}



/*homepage03*/
.home03-imginfo .info-item .number {
    background: #fdb01c;
}

.home03-newslist .title:after {
    border-bottom: 2px solid #fdb01c;
}

.home03-newslist .footer,
.home03-newslist .footer a,
.home03-newslist .footer a:link,
.home03-newslist .footer a:active,
.home03-newslist .footer a:visited {
    color: #fdb01c;
}

.dg-title04:after {
    border-bottom: 3px solid #fdb01c;
}



/*homepage04*/
.home04-icolist li {
    background-color: #fdb01c;
}

.home04-icolist li:nth-child(3) {
    background-color: #fdb01c;
}

.dg-title07 .title:after {
    border-bottom: 2px solid #fdb01c;
}

.dg-title07 small+.title:before {
    border-bottom: 2px solid #fdb01c;
}



/*homepage05*/
.dg-title11 .title:after,
.dg-title11 .title:before {
    border-bottom: 1px solid #fdb01c;
}

.dg-title11 span {
    color: #fdb01c;
}



/*homepage06*/
.home06-imglist .info:after {
    border-bottom: 1px solid #fdb01c;
}

.home06-imglist .social .fa:hover {
    color: #fdb01c;
}



/*homepage09*/
.dg-iconbox16 h3 {
    color: #fdb01c;
}

.home09-bg05:after {
    background-color: #fdb01c;
}

.dg-title17 .title {
    color: #fdb01c;
}

.dg-title17 .title:after,
.dg-title17 .title:before,
.dg-title17 .title span:after,
.dg-title17 .title span:before {
    border-color: #fdb01c;
}

.dg-title18:after {
    border-bottom: 2px solid #fdb01c;
}



/*homepage10*/
.home10-number .color-1 {
    border-color: #fdb01c;
    color: #fdb01c;
}

.home10-number .color-1 .number {
    background-color: #fdb01c;
}

.dg-title01:after {
    border-bottom: 3px solid #fdb01c;
}

.home10-banner .bg:before {
    background-image: linear-gradient(to right top, #9b61dc 40%, #fdb01c 100%);
    background-image: -webkit-linear-gradient(right top, #9b61dc 40%, #fdb01c 100%);
}

.home10-bg02:before {
    background: #fdb01c;
}




/*homepage11*/
.home11-newslist .date .month {
    background-color: #fdb01c;
}

.home11-newslist .date .day {
    color: #fdb01c;
}



/*homepage12*/
.dg-title19 {
    color: #fdb01c;
}

.dg-title19:after {
    border-top: 1px solid #fdb01c;
    border-bottom: 1px solid #fdb01c;
}

.dg-title19:before {
    border-bottom: 1px solid #fdb01c;
}



/*homepage13*/
.dg-title22 .title span {
    color: #fdb01c;
}

.dg-title23 .title span {
    color: #fdb01c;
}

.dg-title41 span {
    color: #fdb01c;
}



/*homepage14*/
.home14-newslist2 .date .month {
    background-color: #fdb01c;
}

.home14-newslist2 .date .day {
    color: #fdb01c;
}

.dg-title25 big:before,
.dg-title25 small:before {
    color: #fdb01c;
    border-left: 1px solid #fdb01c;
    border-top: 1px solid #fdb01c;
    border-bottom: 1px solid #fdb01c;
}

.dg-title25 big:after,
.dg-title25 small:after {
    color: #fdb01c;
    border-right: 1px solid #fdb01c;
    border-top: 1px solid #fdb01c;
    border-bottom: 1px solid #fdb01c;
}



/*homepage15*/
.home15-news .news-cont .info:after {
    border-bottom: 1px solid #fdb01c;
}

.home15-news .news-cont .social a:hover {
    color: #fdb01c;
}



/*homepage16*/
.home16-list li .list-bg {
    color: #fdb01c;
}

.dg-title29 .diamond:after,
.dg-title29 .diamond:before {
    border: 1px solid #fdb01c;
}



/*homepage19*/
.home19-newslist li .title {
    color: #fdb01c;
}



/*AboutUs01*/
.aboutus01-pagetitle-images a:hover {
    color: #fdb01c;
}



/*AboutUs03*/
.about03_time .dot:before {
    border: 3px solid #fdb01c;
}

.about03_time .time_year span {
    background-color: #fdb01c;
}

.about03_time .time_year span:before {
    border: 1px solid #fdb01c;
}

.about03_time .about03_time_bottom {
    border: 1px solid #fdb01c;
}

.about03_time .about03_time_bottom span.fa {
    color: #fdb01c;
}

.dg-title11 .title:after,
.dg-title11 .title:before {
    border-bottom: 1px solid #fdb01c;
}

.dg-title11 span {
    color: #fdb01c;
}



/*AboutUs04*/
.dg-title29 .diamond:after,
.dg-title29 .diamond:before {
    border: 1px solid #fdb01c;
}



/*ContactUs05*/
.dg-title07 .title:after {
    border-bottom: 2px solid #fdb01c;
}

.dg-title07 small+.title:before {
    border-bottom: 2px solid #fdb01c;
}

.contact05-icon a:hover {
    color: #fdb01c;
}



/*Faq02*/
/*OurServices01*/
.faq02-q span,
.faq02-a span {
    border: 1px solid #fdb01c;
    color: #fdb01c;
}

.dg-title29 .diamond:after,
.dg-title29 .diamond:before {
    border: 1px solid #fdb01c;
}



/*OurTeam01*/
.dg-title37>*:after {
    border-bottom: 1px solid #fdb01c;
}

.dg-title37:after,
.dg-title37:before {
    border: 1px solid #fdb01c;
}



/*OurTeam02*/
.aboutus01-pagetitle-images a:hover {
    color: #fdb01c;
}

.contact05-icon a:hover {
    color: #fdb01c;
}


/*homepage06*/
/*homepage17*/
/*AboutUs02*/
/*AboutUs05*/
/*ContactUs02*/
/*OurTeam02*/
.dg-title09 .title:after {
    border-bottom: 1px solid #fdb01c;
}



/*commingsoon*/
.comingsoon-form .btn {
    background: #fdb01c;
}